/*FONT FACE*/

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff'),
         url('../fonts/lato-bold-webfont.ttf') format('truetype'),
         url('../fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latolight';
    src: url('../fonts/lato-light-webfont.eot');
    src: url('../fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-light-webfont.woff2') format('woff2'),
         url('../fonts/lato-light-webfont.woff') format('woff'),
         url('../fonts/lato-light-webfont.ttf') format('truetype'),
         url('../fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'icomoon';
    src:    url('../fonts/icomoon.eot?3cp8th');
    src:    url('../fonts/icomoon.eot?3cp8th#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.ttf?3cp8th') format('truetype'),
        url('../fonts/icomoon.woff?3cp8th') format('woff'),
        url('../fonts/icomoon.svg?3cp8th#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-facebook-with-circle:before {
    content: "\e900";
}
.icon-instagram-with-circle:before {
    content: "\e901";
}

/*GENERALS*/

li{list-style: none;}

hr{
   border-color: #dcdcdc;
   height: 3px;
   margin-top: 30px;
   border-width: 3px;
}

.active{
    color: #00bca6 !important;
}

.noPadding{
    padding: 0 !important;
}

.marginTop15{
    padding-top: 15px;
}

.paddingBotton15{
    padding-bottom: 15px;
}

.margin15{
    margin: 15px 0;
}

.padding15{
    padding: 15px 0;
}


.textWhite{
    color: #ffffff !important;
}

.center{
    text-align: center;
    width: 100% !important;
}

.bgGray{
    background-color: #f2f2f2;
}

.titleSection{
    margin: 0;
    text-align: center;
    font-family: 'latobold';
    font-size: 24px;
    color: #9b9a9a;
    text-transform: uppercase;
    padding: 25px 0;
    letter-spacing: 5px;
} 

input{
    height: 50px;
    border: #f2f2f2 4px solid;
    width: 100%;
    padding: 5px 20px;
    font-family: 'latobold';
    font-size: 18px;
    color: #00bca6;
}

textarea{
    height: 240px;
    border: #f2f2f2 4px solid;
    width: 100%;
    padding: 5px 20px;
    font-family: 'latobold';
    font-size: 18px;
    color: #00bca6;
}


/*HEADER*/

header{
    /*height: 85px;*/
    font-family: 'latoregular';
}

.logo{
    padding: 20px;
	padding-right: 20px;
    text-align: right;
}

nav{
    text-transform: uppercase;
}

nav li a{
	font-family: 'latolight';
    font-size: 16px;
	letter-spacing: 3px;	
    color: #646464;
    text-decoration: none;
}

.navbar-nav .icon-social{
    margin-right: 10px;
}

.navbar-nav .icon-social a{
    padding: 10px 5px;
}

.navbar-nav .icon-social i{
    font-size: 30px;
}

/*COLLAPSE SUB MENU*/

#collapseExample {
    padding: 30px 0;
    position: absolute;
    width: 100%;
    
}

.collapse-gallery{
    text-align: center;
}

.collapse-gallery li{
    display: inline-block;
    list-style: none;
    margin: 0 25px;
}

.collapse-gallery li a{
    font-size: 16px;
    color: #646464;
    text-decoration: none;
    font-family: 'latoregular';
    text-transform: uppercase;
    letter-spacing: 3px;
}

/*BANNER HOME*/

.bannerHome img{
    width: 100%;
    height: auto;
}

.bannerHome2 img{
    width: 100%;
    height: auto;
}

.caption{
    left: 32%;
    padding: 35px 85px;
    position: absolute;
    /*top: 50%;*/
    transform: translate(-50%, -230%);
}

.caption h2{
    font-family: 'latolight';
    font-size: 48px;
    color: #9b9a9a;
    text-transform: uppercase;
    letter-spacing: 10px;
    width: 400px;
    line-height: 50px;
}

.caption a{
    text-transform: uppercase;
    color: #00ac98;
    font-family: 'latolight';
    font-size: 16px;
    letter-spacing: 3px;
}

.collapse-gallery a:hover, .collapse-gallery a:focus,
.collapse-gallery .active{
    color: #00bca6;
} 

/*ABOUT US*/

#aboutUs{
    background-color: #f2f2f2;
    margin: 15px 0;
    height: 100%;
    /*min-height: 480px;*/
    padding: 70px 0;
}

#aboutUs h4{
    text-transform: uppercase;
    font-family: 'latobold';
    font-size: 18px;
    color: #9b9a9a;  
    letter-spacing: 3px; 
    padding: 20px 0 0 5px; 
}

#aboutUs h3{
    text-transform: uppercase;
    font-family: 'latoregular';
    font-size: 30px;
    color: #9b9a9a;
    letter-spacing: 6px;
	line-height: 40px;
}

#aboutUs p{
    font-family: 'open_sansregular';
    font-size: 18px;
    color: #b4b4b4;
    line-height: 30px;
    margin: 20px 0;
    letter-spacing: 1px;
}

/*GALLERY HOME*/

#galleryHome{
    margin: 15px 0;
}

#galleryHome h4{
    text-transform: uppercase;
    font-family: 'latobold';
    font-size: 18px;
    color: #9b9a9a;  
    letter-spacing: 3px; 
    padding: 150px 0 0 5px; 
}

.galleryImages img {
    height: auto;
    width: 100%;
}

/*TWITTER*/

/*#instagram{
    padding: 15px 0;
}*/

.container-instagram{
    background-color: #fff;
    padding-bottom: 60px;
}

#myCarousel .thumbnail {
    margin-bottom: 0;
}

.carousel-indicators {
    bottom:-50px;
}

.carousel-indicators li {
    border-radius:50%;
    width:12px;
    height:12px;
    background:#ccc;
    margin: 0;
    border: none;
}
.carousel-indicators .active {
    width:12px;
    height:12px;
    background:#666;
    margin: 0;
}


/*INSTAGRAM*/

.instaImg:hover{
    opacity: 0.7;
}

.instaImg img{
    width: 100%;
    height: auto;
}


/*CONTACT SECTION*/

#contactSection{
    margin-top: 20px;
}

#infoContact{
    text-align: center;
    min-height: 400px;
}

#infoContact ul{
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 0;
}

#infoContact li{
    list-style: none;
    padding: 20px 0;
}

#infoContact h5{
    font-size: 30px;
    color: #ccc;
    font-family: 'latobold';
    font-size: 18px;
    color: #9b9a9a;
    text-transform: uppercase;
}

#contentMap{
    min-height: 400px;
}

/*MANUFACTURE*/

#textManufacture .infoManufacture{
    padding: 40px 50px;
}

#textManufacture h4{
    text-transform: uppercase;
    font-family: 'latoregular';
    font-size: 25px;
    color: #9b9a9a;
    letter-spacing: 6px;
    width: 350px;
	line-height: 36px;
}

#textManufacture p{
    font-family: 'open_sansregular';
    font-size: 18px;
    color: #b4b4b4;
    line-height: 30px;
    margin: 20px 0;
    letter-spacing: 1px;
}

.imageAuthor img{
    width: 100%;
    height: auto;
}

/*CONTACT FORM*/

#contactForm{
    padding: 120px 0 90px 0;
}

#formPurchasing{
    padding: 30px 0 50px 0;
}

#contactForm button, #formPurchasing button{
    height: 50px;
    border: #00bca6 4px solid;
    text-align: center;
    background-color: #fff;
    font-family: 'latobold';
    font-size: 18px;
    padding: 0 35px;
    color: #00bca6;
    text-transform: uppercase;
}

#contactInfo h4{
    text-transform: uppercase;
    font-family: 'latobold';
    font-size: 18px;
    color: #9b9a9a;  
    letter-spacing: 3px; 
    padding: 200px 0 0 5px; 
}

#contactInfo ul{
    padding: 5px 0;
}

#contactInfo li{
    width: 100%;
    list-style: none;
    line-height: 30px;
    font-family: 'open_sansregular';
    font-size: 16px;
    color: #b4b4b4;
}

#contactInfo li img{
    width: 35px;
    height: auto;
    padding-right: 10px;
}

#contactInfo .margingLeft45{
    margin-left: 35px;
}

/*PURCHASING*/

.infoPurchasing{
    padding-bottom: 50px;
}

.infoPurchasing h4{
    text-transform: uppercase;
    font-family: 'latobold';
    font-size: 18px;
    color: #9b9a9a;  
    letter-spacing: 3px; 
    text-align: center; 
}

.infoPurchasing p{
    font-family: 'open_sansregular';
    font-size: 18px;
    color: #b4b4b4;
    line-height: 30px;
    margin: 20px auto;
    letter-spacing: 1px;
    width: 80%;

}

/*GALLERY2*/

#galleryOther .infoGallery{
    height: 395px;
    padding: 168px 70px;
}

#galleryOther h2{
    font-family: 'latolight';
    font-size: 20px;
    color: #9b9a9a;
    text-transform: uppercase;
    letter-spacing: 2px;
    /*width: 400px;*/
    margin: 0;
}

#galleryOther a{
    text-transform: uppercase;
    color: #00ac98;
    font-family: 'latobold';
    font-size: 21px;
}

/*BASE INFO*/

#baseInfo{
    margin-bottom: 15px;
}

#baseInfo .base-info{
    padding: 65px 0;
}

#baseInfo h4{
    font-family: 'latoregular';
    font-size: 30px;
    color: #9b9a9a;
    text-transform: uppercase;
    width: 200px;
    line-height: 35px;
}

#baseInfo p{
    font-family: 'open_sansregular';
    font-size: 18px;
    color: #b4b4b4;
    line-height: 30px;
    margin: 20px 0;
    letter-spacing: 1px;
    padding: 40px 0;
}

#baseInfo ul{
    padding: 0;
}

#baseInfo li{
    margin: 40px 0;
}

#baseInfo a{
    text-transform: uppercase;
    font-size: 18px;
    color: #00bca6;
    font-family: 'latobold';
    border: #00bca6 4px solid;
    display: block;
    width: 200px;
    padding: 10px 30px;
}

/*GALLERY MODEL*/

#galleryModel img{
    width: 100%;
    height: auto;
}

#galleryModel .textModel{
    padding: 50px 20px;
}

#galleryModel .textModel h3{
    font-family: 'latoregular';
    font-size: 30px;
    color: #90a4ae;
    text-transform: uppercase;
    padding-bottom: 20px;
}

#galleryModel .textModel p{
    font-family: 'open_sansregular';
    font-size: 18px;
    color: #b4b4b4;
    line-height: 30px;
    letter-spacing: 1px;
}

/*FOOTER*/

footer{
    /*height: 230px;*/
    background-color: #ffffff;
    text-align: center;
    padding: 70px 0 50px 0;
    position: absolute;
    width: 100%;
}

footer p{
    font-size: 18px;
    color: #b4b4b4;
    font-family: 'open_sansregular';
    text-align: center;
    margin-bottom: 65px;
}

footer span{
    font-weight: bold;
    color: #00bca6;
}